Subject: FVWM.MATH.UH.EDU

From: "Christine Hall" <[email-masked]>
Date: Sat, 8 Sep 2001 16:22:06 +0800

Hello,

I visited fvwm.math.uh.edu and I noticed that you are not listed on some search engines. I am sure you can increase the number of people who visit fvwm.math.uh.edu . Do you know TrafficMagnet? TrafficMagnet is a unique technology that instantly submits your web site to over 300,000+ search engines and directories every month. This is a very low-cost and effective way of advertising your site.

To check our prices and submit fvwm.math.uh.edu to 300,000+ search engines, go to TrafficMagnet.net

I would love to hear from you.

Best Regards,
Christine Hall
Sales & Marketing
www.TrafficMagnet.net

| |

| | |

-- Visit the official FVWM web page at . To unsubscribe from the list, send "unsubscribe fvwm-workers" in the body of a message to [email-masked]. To report problems, send mail to [email-masked]